
	A, A:visited, A:active {
		color: var(--Palette1);
	}

/*	Mobile  */ 
	@media screen and (max-width: 440px) {

		pre {
			display: none;
		}

		.MainImage {
			display: none;
			padding: 0;
			margin: 0;
			width:100%;
			height: auto;
			overflow: hidden;
			margin-bottom: 3rem;
		} 
		.MainImage IMG {
			display: block;
			width: 100%;
		}

		.Container{
			padding-top: 0!important;
			color: var(--Palette2) !important;
			margin-top: 3rem !important;
		}

		.Container .LeftColumn {
			display: block;
		}
		.Container .LeftColumn.NoVerticalPic {
			display: block;
		}
		.Container .RightColumn {
			display: block;
		}
		.Container .RightColumn .VerticalImage {
			width:100%;
		}

		.HeroCoverMobile {
			margin-top: 6.2rem;
			position: relative;
			width: 100%;
			height: calc(100svh - 6.2rem);
			max-width: 100%;
			max-height: calc(100svh - 6.2rem);
			background-position: center top;
			background-repeat: no-repeat;
			background-size: cover;
		}
		.HeroCover {
			display: none;
		}
		.HeroCoverMobile span {
		    z-index: 99;
		    position: absolute;
		    top: 0;
		    left: 0;
		    display: block;
		    width: 100%;
		    height: 100%;
		    content: '';
		    border-bottom: 0.2rem solid var(--Palette1);
		}
		.HeroCoverMobile span::before {
		    width: 100vw;
		    height: 100%;
		    content: "";
		    position: absolute;
		    inset: 0;
		    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0.8) 35%, rgba(0, 0, 0, 0) 56%);
		    z-index: 1;
		}

		.TitleBox {
			z-index: 100;
			max-width: 90%;
			width: 100vw;
			position: absolute;
			left: 2rem;
			bottom: 5vh;
		}
		.TitleBox a.btn-acquista {
			color: var(--Palette2light);
			background: var(--Palette1);
			padding: 0rem;
			border-radius: 0.2rem;
			text-decoration: none;
			font-weight: 600;
			transition: all 0.2s ease;
			width: 95%;
			text-align: center;
			line-height: 2.4em;
			font-size: 1.3rem;
			display: block;
			scroll-margin-top: 7rem !important;
		}
		#acquista {
		  scroll-margin-top: 7.5rem !important;
		}
		.TitleBox a.btn-acquista i {
			margin-right: 0.3rem;
		}
		.EventTitle {
			z-index: 100;
			text-transform: uppercase;
			position: relative;
			color: var(--Palette2light);
			font-size: 8vw;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 2.2rem;
			text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
		}
		.btn-calendar {
			display: flex;
			align-items: center;
			text-decoration: none;
			background: var(--Palette1dark);
			color: var(--Palette2light);
			border-radius: 0.2rem;
			height: 2.6rem;
			text-align: center;
			width: 100%;
			justify-content: center;
			font-size: 1rem;
		}
		.btn-calendar img {
			width: 1.2rem;
			margin-left: 0.4rem;
		}
		.Container .BoxBtnCalendar {
			margin-bottom: 5.5rem;
		}

		.Container > P {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom:1rem;
			font-size: 1rem;
			line-height: 1.3em;
			font-weight: 500;
		}
		.Container .EventTitle {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 2rem;
			line-height: 1em;
			font-weight: 900;
			box-sizing: border-box;
			position: relative;
			margin-bottom:1rem;
			text-transform: uppercase;
		}
		.Container .EventSubtitle {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.25rem;
			line-height: 1.1em;
			font-weight: bold;
			box-sizing: border-box;
			position: relative;
			margin-bottom: 1rem;
			margin-top: 2rem;
		}

		.Container .DatesTable .Button {
	        text-align: center;
	        display: inline-block;
	        line-height: 2.4em;
	        padding-left: 1rem;
	        padding-right: 1rem;
	        background-color: var(--Palette1);
	        color: #ffffff;
	        text-transform: uppercase;
	        margin-top: 1rem;
	        width: 92%;
	        border-radius: 0.3rem;
	    }
	    .tagsContainer {
	    	display: flex !important;
	    	gap: 0.7rem !important;
	    	margin-bottom: 3rem !important;
	    	list-style: none !important;
	    	padding: 0 !important;
	    	margin-top: -0.5rem !important;
	    	justify-content: center;
	    	flex-direction: column;
	    }
	    .tagsContainer li {
	    	display: block;
	    	width: 100%;
	    }
	    .tagsContainer li a {
			padding: 0.05rem 0rem!important;
			line-height: 2.2rem;
	    }
		.Container .Authors {
			margin: 0;
			padding: 0;
			margin-bottom: 2rem;
			padding-top: 0.9rem;
			padding-bottom: 1rem;
			border-top: 0.1rem dashed var(--Palette2dark);
			border-bottom: 0.1rem dashed var(--Palette2dark);
		}
		.Container .Authors .EventAuthors {
			display: block;
			font-size: 1.2rem;
			line-height: 1.2em;
			margin: 0.9rem 0rem;
			padding: 0;
			padding-left: 1rem;
		}
		.Authors .EventAuthors::before {
			content: "\f111";
			font-family: "Font Awesome 6 Pro";
			font-weight: 900;
			position: absolute;
			left: 1.4rem;
			font-size: 0.4rem;
			color: var(--Palette1);
		}
		.Container P.EventDates {
			margin: 0;
			padding: 0;
			font-size: 1.5rem;
			margin-bottom: 1rem;
			display: flex;
			align-items: center;
			flex-direction: row;
		}
		.Container P.EventDates i {
			width: 2rem;
			font-size: 1.7rem;
			color: var(--Palette1);
		}
		.Container P.EventLocation {
			margin: 0;
			padding: 0;
			font-size: 1.4rem;
			font-style: normal;
			margin-bottom: 1.5rem;
			text-transform: uppercase;
			display: flex;
			align-items: center;
			flex-direction: row;
		}
		.Container P.EventLocation i {
			width: 1rem;
			font-size: 1.2rem;
			color: var(--Palette1);
		}
		.Container P.EventLocation img {
			margin-right: 0.4rem;
			width: 2.2rem;
		}
		.Container P.EventDates img {
			margin-right: 0.4rem;
			width: 2.3rem;
		}
		.Container .EventCategory {
			display: inline-block;
			width: auto;
			background: transparent;
			text-transform: uppercase;
			font-size: 1.15rem;
			margin: 0rem;
			margin-bottom: 2rem;
			color: var(--Palette1);
		}
		.Container DIV.EventText {
			font-size: 1.2rem;
			line-height: 1.5em;
			margin-bottom: 3rem;
			margin-top: 3rem;
		}
		.Container DIV.EventText h4 {
			font-size: 1.1rem;
			margin: 0rem;
		}
		.Container DIV.EventText P {
			margin: 0;
			padding: 0;
			margin-bottom: 1.3rem;
			font-size: 1.1rem;
			line-height: 1.6rem;
			color: var(--Palette1dark);
		}
		.Container DIV.EventText A {
			color: var(--Palette1);
			text-decoration:underline;
		}

		.couponBox{
			display: flex; 
		}

		#ReqCoupon{
			position: static;
		    display: flex;
		    width: 29.5rem;
		    align-items: center;
		    justify-content: space-between;
		    flex-direction: column;
		    margin: auto;
		    gap: 0.5rem;
		    margin-bottom: 1rem;
		}

		.Allegati {
			margin-top: 4rem;
		}

		.Allegati h4 {
			display: block;
			margin: 0;
			padding: 0;
			font-size: 1.3rem;
			margin-bottom: 1rem;
			font-family: var(--Font_Normal);
			text-transform: uppercase;
			color: var(--Palette1dark);
		}
		
		.Allegati .ElencoAllegati {
			list-style: none;
			padding-left: 0;
			margin-left: 0;
		}
		.Container .Allegati UL LI a.Allegato {
			text-transform: uppercase;
			text-decoration: none;
			background: var(--Palette1);
			color: var(--Palette2light);
			font-size: 1.2rem;
			width: 100%;
			height: 5rem;
			border-radius: 0.3rem;
			margin-bottom: 0rem;
			padding: 0.5em;
			padding-left: 1em;
			padding-right: 1em;
			border: 0;
			outline: none;
			box-sizing: border-box;
			cursor: pointer;
			margin-top: 1rem;
			line-height: 1.5rem;
			text-align: center;
			display: flex;
			align-items: center;
		}


		.Container .Fotogallery {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom:3rem;
			margin-top:3rem;
		}
		.Container .Fotogallery H4 {
			display: block;
			margin: 0;
			padding: 0;
			font-size: 1.3rem;
			margin-bottom: 1rem;
			font-family: var(--Font_Normal);
			text-transform: uppercase;
			color: var(--Palette1dark);
		}
		.Container .Fotogallery .ElencoFoto {
			max-width: 92vw;
			display: flex;
			grid-column-gap: 0.5rem;
			grid-row-gap: 1rem;
			align-items: center;
			flex-wrap: wrap;
			flex-direction: row;
		}
		.Container .Fotogallery .ElencoFoto .Foto {
			display: block;
			cursor: pointer;
			border-radius: 0.3rem;
			overflow: hidden;
			max-width: 8rem;
			max-height: 8rem;
			min-width: 6rem;
		}
		.Container .Fotogallery .ElencoFoto .Foto IMG {
			width: 100%;
			height: 100%;
			object-fit: cover;
			display: block;
		}

		.Container .Programmazione {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom: 1rem;
			margin-top: 4rem;
		}
		.Container .Programmazione H4 {
			display: block;
			padding: 0;
			margin: 0;
			box-sizing: border-box;
			position: relative;
			text-align: left;
			text-transform: uppercase;
			font-size: 1.7rem;
			font-weight: 700;
			margin-bottom: 1rem;
			color: var(--Palette1dark);
		}
		.Container .Programmazione .DatesTable .Row:first-child {
			display: none;
		}
		.Container .Programmazione .DatesTable .Row {
			display: flex;
			position: relative;
			font-size: 1.4rem;
			clear: both;
			border-bottom: 1px solid #999999;
			padding-top: 1.5rem;
			padding-bottom: 1.5rem;
			text-align: center;
			height: 6rem;
		}
		.Container .Programmazione .DatesTable .Row SPAN {
			display: inline-block;
			line-height: 1.7rem;
			width: 100%;
			text-align: left;
		}

		/*.Container .Programmazione .DatesTable .Row SPAN:nth-child(1):after {
			content: " - ";
		}*/
		.Container .Programmazione .DatesTable .Row:last-child {
			border-bottom: 1px solid #999999;
		}
		.Container .Programmazione .DatesTable .Row:nth-child(2) {
			border-top: 1px solid #999999;
		}
		.Container .Programmazione .DatesTable .Row SPAN:nth-child(3) {
			clear:both;
			display: none;
		}
		.Container .Programmazione .DatesTable .Row SPAN:nth-child(4) {
			clear:both;
			display: none;
		}
		.Container .Programmazione .DatesTable .Row SPAN:nth-child(5) {
			display: block;
			text-align: center;
			padding-top: 0.7rem;
		}
		.Container .Programmazione .DatesTable .Row SPAN:nth-child(5) B {
			text-align: center;
			display: inline-block;
			line-height: 2.4em;
			padding-left: 1rem;
			padding-right: 1rem;
			background-color: var(--Palette1);
			color: #ffffff;
			text-transform: uppercase;
		}

		.DatesTable .Row SPAN.DaySpan {
			font-size: 1.5rem;
			text-transform: uppercase;
			width: 100%;
		}
		.DatesTable .Row SPAN.HourSpan {
			text-align: end !important;
			width: 40% !important;
		}
		.DatesTable .Row SPAN.buttonSpan {
			position: absolute;
			bottom: 1.2rem;
		}
		.DatesTable .Row SPAN.landSpan {
			display: none !important;
		}

		.Container #NextEvents {
			margin-bottom: 4rem;
			color: var(--Box_Evento_Abstract_Color);
		}
		.Container #NextEvents h4 {
			text-transform: uppercase;
			font-size: 1.3rem;
			font-weight: 700;
			margin-bottom: 0rem;
			color: var(--Palette1dark);
		}
		.Tags, .Season, .Rass {
			height: 2rem;
			text-decoration: none;
			text-align: center;
			line-height: 2rem;
			font-weight: 500;
			font-size: 1.05rem;
			text-transform: uppercase;
			margin-bottom: 0rem !important;
			border-radius: 1.5rem;
			width: auto;
			color: var(--Palette1);
			background: var(--Palette2light);
			border: 0.15rem solid var(--Palette1);
			max-width: 100%;
			overflow: hidden;
			display: -webkit-box !important;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
		}

		.Tags:visited,
		.Season:visited,
		.Rass:visited {
			color: var(--Palette1);
		}
		.Tags:active,
		.Season:active,
		.Rass:active {
			color: var(--Palette1);
		}
		

		.Container .VideoUrl {
			display: flex;
			text-decoration: none;
			background: var(--Palette1);
			color: var(--Palette2light);
			padding: 1rem 0rem;
			border-radius: 0.2rem;
			font-size: 1.2rem;
			justify-content: center;
			min-width: 9rem;
			width: auto;
			flex-direction: row;
			transition: all 0.2s ease;
			margin-top: 1rem;
			margin-bottom: 4rem;
		}
		.Container .VideoUrl:hover {
			background-color: var(--Palette1light);
		}
		.Container .VideoUrl i {
			margin-right: 0.3rem;
		}

		.Container h3#Locandina {
			text-transform: uppercase;
			color: var(--Palette1dark);
			margin-bottom: -2rem;
		}
		.Container DIV.EventText.Locandina {
			margin-bottom: 0rem;
		}
		.Container DIV.EventText.Locandina .BoxText p {
			font-size: 1.1rem;
			color: var(--Palette1dark);
		}
		.LocandinaBody{
			overflow: hidden;
			transition: max-height .25s ease;
			max-height: 0;
			margin-top: -2rem;
		}

		.Container section#Locandina .LocandinaToggle {
			display: flex;
			align-items: center;
			text-decoration: none;
			background: var(--Palette1);
			color: var(--Palette2light);
			border-radius: 0.2rem;
			height: 2.8rem;
			text-align: center;
			width: 100%;
			justify-content: center;
			font-size: 1rem;
			box-shadow: none;
			margin-bottom: 2rem;
		}
		.LocandinaTitle{
			font-weight: 400;
			letter-spacing: .02em;
			font-size: 1rem;
			color: var(--Palette2light);
			font-family: var(--Font_Normal);
		}

		.LocandinaArrow{
			width: 1.2rem;
			height: 1.2rem;
			display: inline-block;
			transition: transform .2s ease;
			position: relative;
			margin-left: 0.25rem;
			margin-bottom: 0.28rem;
		}

		.LocandinaArrow::before{
			content: "";
			position: absolute;
			inset: 0;
			margin: auto;
			width: .55rem;
			height: .55rem;
			border-right: 1.5px solid var(--Palette2light);
			border-bottom: 1.5px solid var(--Palette2light);
			transform: rotate(-45deg);
			top: .1rem;
		}

		.LocandinaToggle[aria-expanded="true"] .LocandinaArrow{
			transform: rotate(90deg);
		}

		.Container section#Locandina .LocandinaToggle,
		.Container section#Locandina .LocandinaToggle:active,
		.Container section#Locandina .LocandinaToggle:focus{
		  box-shadow: none !important;
		  filter: none !important;
		  outline: none;
		  box-shadow: none !important;
	      filter: none !important;
	      border: none;
	      text-transform: uppercase;
		}

/*----------------------------------------Youtube------*/


		.VideoBlock {
			max-width: 100%;
			margin: 4rem 0rem;
		}

		.VideoFrame {
			position: relative;
			width: 100%;
			max-height: 100vh;
			aspect-ratio: 16 / 9;
			border-radius: 12px;
			overflow: hidden;
			background: #000;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.VideoFrame iframe {
			position: static;
			inset: 0;
			width: 100%;
			height: 100%;
			border: 0;
		}

		.VideoOpenLink{
			display: flex;
			align-items: center;
			gap: .5rem;
			text-decoration: none;
			font-weight: 600;
			margin-top: 1.2rem;
			transition: all 0.2s ease;
			width: 100%;
			flex-direction: row;
			justify-content: center;
			padding: 0.6rem 0rem;
			border: 0.1rem solid var(--Palette1);
			border-radius: 0.3rem;
		}
		.VideoOpenLink:hover {
			color: var(--Palette1light);
		}



		/*.Container .VideoBlock.VideoDesktop { display: none; }*/
		.Container .VideoUrl.VideoMobile  { display: none; }

		.Container hr {
		    margin-top: 0rem!important;
		    opacity: 0.3;
		}


	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		pre {
			display: none;
		}
		.HeroCover {
			/*margin-top: 12.5rem;*/
			position: relative;
			width: 100%;
			height: calc(100vh - 12.5rem);
			max-width: 100%;
			max-height: calc(100vh - 12.5rem);
			background-position: center top;
			background-repeat: no-repeat;
			background-size: cover;
		}
		.HeroCoverMobile {
			display: none;
		}
		.HeroCover span {
		    z-index: 99;
		    position: absolute;
		    top: 0;
		    left: 0;
		    display: block;
		    width: 100%;
		    height: 100%;
		    content: '';
		    border-bottom: 0.2rem solid var(--Palette1);
		}
		.HeroCover span::before {
			width: 100%;
			height: 100%;
			content: "";
			position: absolute;
			inset: 0;
			background: linear-gradient(90deg, rgba(0,0,0,1.5) 0%, rgba(0,0,0,1.05) 30%, rgba(0,0,0,0.2) 80%);
			z-index: 1;
			backdrop-filter: blur(8px);
			-webkit-backdrop-filter: blur(8px);
			mask-image: linear-gradient(90deg,
			  rgba(0,0,0,1) 0%,
			  rgba(0,0,0,1) 45%,
			  rgba(0,0,0,0) 75%
			);
			-webkit-mask-image: linear-gradient(90deg,
			    rgba(0,0,0,1) 0%,
			    rgba(0,0,0,1) 45%,
			    rgba(0,0,0,0) 75%
			  );
		}
		.TitleBox {
			z-index: 100;
			max-width: 40%;
			position: absolute;
			left: 2rem;
			bottom: 5rem;
		}
		.TitleBox a.btn-acquista {
			color: var(--Palette2light);
		    background: var(--Palette1);
		    padding: 0.6rem 2.5rem;
		    border-radius: 0.2rem;
		    text-decoration: none;
		    font-weight: 600;
		    transition: all 0.2s ease;
		}
		.TitleBox a.btn-acquista:hover {
			background: var(--Palette1light);
		}
		.TitleBox a.btn-acquista i {
			margin-right: 0.3rem;
		}
		.EventTitle {
			z-index: 100;
			text-transform: uppercase;
			color: var(--Palette2light);
			font-size: 2.7rem;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 2.9rem;
			text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
		}
		.btn-calendar {
			display: flex;
			align-items: center;
			text-decoration: none;
			background: var(--Palette2);
			color: var(--Palette2light);
			padding: 0.5rem 1rem;
			border-radius: 0.2rem;
			font-size: 0.8rem;
		}
		.btn-calendar:visited {
			color: var(--Palette2light)!important;
		}
		.btn-calendar img {
			width: 1.2rem;
			margin-left: 0.4rem;
		}

		.MainImage {
			display: none;
			padding: 0;
			margin: 0;
			width:100%;
			height: auto;
			overflow: hidden;
			margin-bottom: 3rem;
			margin-top: 2rem;
		}
		.MainImage IMG {
			display: block;
			width: 100%;
		}

		.Container {
			margin-top: 2rem;
			color: var(--Palette2) !important;
			padding: 0rem 6rem;
		}

		.Container .LeftColumn {
			float:left;
			width:48rem;
		}
		.Container .LeftColumn.NoVerticalPic {
			float:none;
			width:100%;
		}
		.Container .RightColumn {
			float:right;
			width:20rem;
		}
		.Container .RightColumn .VerticalImage {
			width:100%;
		}


		.Container > P {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom:0.7rem;
			font-size: 1rem;
			line-height: 1.3em;
		}
		.Container .EventTitle {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 3rem;
			line-height: 1em;
			font-weight: 900;
			box-sizing: border-box;
			position: relative;
			margin-bottom:1rem;
			margin-top:2rem;
			text-transform: uppercase;
		}
		.Container .EventSubtitle {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.25rem;
			line-height: 1.55rem;
			font-weight: 500;
			box-sizing: border-box;
			position: relative;
			margin-top: 2.5rem;
		}
		.Container P.EventAuthors {
			font-size: 1.1rem;
			padding: 0;
			position: relative;
			padding-left: 1rem;
			margin: 0.65rem 0;
			font-weight: 200;
		}
		.Authors .EventAuthors::before {
			content: "\f111";
			font-family: "Font Awesome 6 Pro";
			font-weight: 900;
			position: absolute;
			left: 0;
			top: 0.5rem;
			font-size: 0.4rem;
			color: var(--Palette1);
		}
		.Container P.EventDates {
			font-size: 1.2rem;
			margin-top:1rem;
			font-weight: 500;
			display: flex;
			flex-direction: row;
			align-items: center;
		}
		.Container P.EventLocation {
			font-size: 1.2rem;
			font-style: normal;
			text-transform: uppercase;
			letter-spacing: -0.05rem;
			font-weight: 500;
			display: flex;
			flex-direction: row;
			align-items: center;
		}
		.Container P.EventLocation img {
			margin-right: 0.4rem;
			width: 1.6rem;
		}
		.Container P.EventDates img {
			margin-right: 0.4rem;
			width: 1.7rem;
		}
		.Container .EventCategory {
			display: none;
			width: auto;
			color: var(--Box_Evento_Abstract_Color);
			background: transparent;
			text-transform: uppercase;
			font-size: 1rem;
			margin: 0rem;
			color: var(--Palette1);
		}
		.Container DIV.EventText {
			font-size: 1rem;
			line-height: 1.6em;
			margin-top:2rem;
			margin-bottom:2rem;
		}
		.Container DIV.EventText A {
			color: var(--Palette1);
			text-decoration:underline;
		}
		.Container h3#Locandina {
			text-transform: uppercase;
			color: var(--Palette1dark);
			margin-bottom: -1rem;
		}
		.Container DIV.EventText.Locandina {
			margin-bottom: 1rem;
		}
		.Container DIV.EventText.Locandina .BoxText p {
			font-size: 1rem;
			color: var(--Palette1dark);
		}


		.LocandinaWrap{
		  margin-top: 1.4rem;
		}
		.LocandinaToggle{
		  width: auto;
		  display: flex;
		  align-items: center;
		  justify-content: flex-start;
		  border: 0;
		  cursor: pointer;
		  font: inherit;
		  border-radius: 0.2rem;
		  padding: 0.4rem 1rem;
		  background: var(--Palette1);
		  color: var(--Palette2light);
		  transition: all 0.2s ease;
		}
		.LocandinaToggle:hover {
			background: var(--Palette1light);
		}

		.LocandinaTitle{
		  font-weight: 600;
		  letter-spacing: .02em;
		  font-size: 1rem;
		  color: var(--Palette2light);
		  text-transform: uppercase;
		}

		.LocandinaTitle i {
			margin-right: 0.2rem;
		}

		.LocandinaArrow{
		  width: 1.2rem;
		  height: 1.2rem;
		  display: inline-block;
		  transition: transform .2s ease;
		  position: relative;
		  margin-left: 0.15rem;
		  margin-bottom: 0.25rem;
		}

		.LocandinaArrow::before{
		  content: "";
		  position: absolute;
		  inset: 0;
		  margin: auto;
		  width: .55rem;
		  height: .55rem;
		  border-right: 3px solid var(--Palette2light);
		  border-bottom: 3px solid var(--Palette2light);
		  transform: rotate(-45deg);
		  top: .1rem;
		}

		.LocandinaToggle[aria-expanded="true"] .LocandinaArrow{
		  transform: rotate(90deg);
		}

		.LocandinaBody{
		  overflow: hidden;
		  transition: max-height .25s ease;
		  max-height: 0;
		}

		.LocandinaBody.is-open{}

		.Container hr {
			margin-top: 3.5rem;
			opacity: 0.3;
		}





		#ReqCoupon {
		    position: static;
		    display: flex;
		    width: 29.5rem;
		    align-items: center;
		    justify-content: space-between;
		    flex-direction: row;
		    float: right;
		    margin-bottom: 1rem;
		}

		.Container .Allegati {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom:1rem;
			margin-top: 4rem;
		}
		.Container .Allegati H4 {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.6rem;
			line-height: 1em;
			font-weight: bold;
			box-sizing: border-box;
			position: relative;
			margin-bottom: 1rem;
			text-transform: uppercase;
		}
		.Container .Allegati H4 {
		    display: block;
		    padding: 0;
		    margin: 0;
		    font-size: 1.6rem;
		    line-height: 1em;
		    font-weight: bold;
		    box-sizing: border-box;
		    position: relative;
		    margin-bottom: 1.5rem;
		    margin-top: 2rem;
		    text-transform: uppercase;
		}
		.Container .Allegati UL,
		.Container .Allegati UL LI {
			margin:0;
			padding:0;
			list-style: none;
			list-style-type: none;
			display: block;
		}
		.Container .Allegati UL LI A {
			font-size: 1.2rem;
			line-height: 1.6em;
			color:var(--Palette1);
			text-decoration: underline;
		}
		.Container .Allegati UL LI a.Allegato {
			display: inline-block;
			font-size: 1rem;
			padding: 0.7rem 2.5rem;
			color: #ffffff;
			border: 0;
			outline: none;
			box-sizing: border-box;
			background-color: var(--Palette1);
			cursor: pointer;
			border-radius: 0.3rem;
			text-transform: uppercase;
			font-weight: 600;
			font-family: var(--Font_Normal);
			transition: all 0.2s ease;
			text-decoration: none;
		}
		.Container .Allegati UL LI a.Allegato:hover {
			background-color: var(--Palette1light);
		}

		.Container .Fotogallery {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom:1rem;
			margin-top: 4rem;
		}
		.Container .Fotogallery h4 {
			display: block;
		    padding: 0;
		    margin: 0;
		    font-size: 1.6rem;
		    line-height: 1em;
		    font-weight: bold;
		    box-sizing: border-box;
		    position: relative;
		    margin-bottom: 1.5rem;
		    margin-top: 2rem;
		    text-transform: uppercase;
		    color: var(--Palette1dark);
		}
		.Container .Fotogallery .ElencoFoto {
			max-width: 71.222rem;
			display: flex;
			grid-column-gap: 1rem;
			grid-row-gap: 1rem;
			flex-direction: row;
			align-items: flex-start;
			flex-wrap: wrap;
		}
		.Container .Fotogallery .ElencoFoto .Foto {
			display: block;
			cursor: pointer;
			width: 10rem;
			overflow: hidden;
			border-radius: 0.3rem;
			border: 0.1rem solid var(--Palette2dark);
		}
		.Container .Fotogallery .ElencoFoto .Foto IMG {
			transition: all 0.2s ease;
			width: 100%;
			height: 100%;
			object-fit: cover;
			display: block;
		}
		.Container .Fotogallery .ElencoFoto .Foto IMG:hover {
			transform: scale(1.08);
		}


		.Container .Programmazione {
			display: block;
			padding: 0;
			margin: 0;
			margin-bottom: 2rem;
			margin-top: 3rem;
		}
		.Container .Programmazione H4 {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.6rem;
			line-height: 1em;
			font-weight: bold;
			box-sizing: border-box;
			position: relative;
			margin-bottom:1rem;
			text-transform: uppercase;
			color: var(--Palette1dark);
		}


		.Container .DatesTable {
			display: block;
			margin-top: 2rem;
		}
		/*.Container .DatesTable:first-child{
			background: var(--Palette2);
		}*/
		.Container .DatesTable .Row {
			display: flex;
			font-size:1.1rem;
			line-height:3em;
			color:#333333;
			cursor: pointer;
			border-bottom:1px solid #cccccc;
			margin-top: 0.3rem;
		}
		.Container .DatesTable .Row:first-of-type {
			border-top:1px solid #cccccc;
		}
		.Container .DatesTable .Row:first-of-type SPAN {
			font-size: 0.9rem;
			text-transform: uppercase;
			font-weight: 800;
			background: var(--Palette2);
			color: var(--Palette2light);
			white-space: nowrap;
		}
		.Container .DatesTable .Row SPAN {
			flex:1;
			flex-wrap: nowrap;
		}
		.Container .DatesTable .Row SPAN:first-of-type {
			padding-left:0.6em;
		}
		.Container .DatesTable .Row SPAN:last-of-type {
			padding-right:0.6em;
		}

		.Container .DatesTable .Row > SPAN:nth-child(1){ /* GIORNO */
			flex:1.5 !important;
		}
		.Container .DatesTable .Row > SPAN:nth-child(2){ /* ORARIO */
			text-align: center;
			flex: 0.5;
		}
		.Container .DatesTable .Row > SPAN:nth-child(3){ /* PREZZO */
			text-align: center;
			flex: 0.5;
		}
		.Container .DatesTable .Row > SPAN:nth-child(4){ /* PROMO */
			text-align: center;
			flex: 0.6;
		}

		.Container .DatesTable .Row > SPAN:nth-child(5){ /* LUOGO */
			flex: 1.5;
			text-align: left;
		}

		.Container .DatesTable .Row > SPAN:nth-child(6){ /* BUTTON */
			text-align:right;
			flex: 1.5;
			display: flex;
			justify-content: flex-end;
			align-items: center;
		}

		.Container .DatesTable .Button {
			text-align: center;
			display: inline-block;
			line-height: 2.4em;
			padding-left: 2rem;
			padding-right: 2rem;
			background-color: var(--Palette1);
			color: #ffffff;
			text-transform: uppercase;
			transition: all 0.2s ease;
			border-radius: 0.2rem;
		}
		.Container .DatesTable .Row:hover .Button { 
			background-color: var(--Palette1light);
			color: #ffffff;
		}


		.Container .Correlati H4 {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.6rem;
			line-height: 1em;
			font-weight: bold;
			box-sizing: border-box;
			position: relative;
			margin-bottom:1rem;
			margin-top:3rem;
		}
		.Container .Correlati .ElencoCorrelati {
			max-width:71.222rem;
			display: grid;
			grid-template-columns: repeat(3, minmax(0, 1fr));
			grid-column-gap: 1.5rem;
			grid-row-gap: 1.5rem;
			margin-left: auto;
			margin-right: auto;
		}

		.Container .VideoUrl {
			display: flex;
			text-decoration: none;
			background: var(--Palette1);
			color: var(--Palette2light);
			padding: 0.5rem 1rem;
			border-radius: 0.2rem;
			font-size: 0.8rem;
			justify-content: center;
			min-width: 9rem;
			width: auto;
			max-width: 9rem;
			flex-direction: row;
			transition: all 0.2s ease;
			margin-top: 2rem;
			margin-bottom: 2rem;
		}
		.Container .VideoUrl:hover {
			background-color: var(--Palette1light);
		}
		.Container .VideoUrl i {
			margin-right: 0.3rem;
		}

/*----------------------------------------Youtube------*/


		.VideoBlock {
			max-width: 100%;
			margin: 5rem 0rem;
		}

		.VideoFrame {
			position: relative;
			width: 100%;
			max-height: 50vh;
			aspect-ratio: 16 / 9;
			border-radius: 12px;
			overflow: hidden;
			background: #000;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.VideoFrame iframe {
			position: static;
			inset: 0;
			width: 70%;
			height: 100%;
			border: 0;
		}

		.VideoOpenLink{
			display: flex;
			align-items: center;
			gap: .5rem;
			text-decoration: none;
			font-weight: 600;
			margin-top: 1.2rem;
			transition: all 0.2s ease;
			width: 100%;
			max-width: 20vw;
			padding: 0.6rem 0rem;
			border: 0.1rem solid var(--Palette1);
			border-radius: 0.3rem;
			flex-direction: row;
			justify-content: center;
			transition: all 0.2s ease;
		}
		.VideoOpenLink:hover {
			border: 0.1rem solid var(--Palette1light);
			color: var(--Palette1light);
		}
		.Container .VideoUrl.VideoDesktop { display: block; }
		.Container .VideoUrl.VideoMobile  { display: none; }




		.Container .BoxBtnCalendar {
			margin-bottom: 4rem;
			display: flex;
			justify-content: flex-end;
		}
	/*	.Container .BoxBtnCalendar .btn-calendar {
			
		}*/

		#NextEvents {
			margin-top: 6rem;
			color: var(--Box_Evento_Abstract_Color);
		}
		#NextEvents h4 {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.6rem;
			line-height: 1em;
			font-weight: bold;
			box-sizing: border-box;
			position: relative;
			margin-bottom: 2rem;
			text-transform: uppercase;
			color: var(--Palette1dark);
		}
		#NextEvents .ElencoHevents {
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
		}

	}

	.tagsContainer {
		display: flex;
        flex-direction: row;
        gap: 0.7rem;
        flex-wrap: wrap;
        margin-bottom: 2rem;
        list-style: none;
        padding: 0;
        margin-top: 0rem;
	}

	.Tags, .Season, .Rass {
		height: 2rem;
		text-decoration: none;
		display: block;
		text-align: center;
		line-height: 2rem;
		font-weight: 500;
		font-size: 1.05rem;
		padding: 0.05rem 1.65rem;
		text-transform: uppercase;
		margin-bottom: 1rem;
		border-radius: 1.5rem;
		width: auto;
		color: var(--Palette1);
		background: var(--Palette2light);
		border: 0.15rem solid var(--Palette1);
		transition: all 0.2s ease;
    }
    .Tags:hover,
    .Season:hover,
    .Rass:hover {
    	color: var(--Palette2light)!important;
    	background: var(--Palette1light);
    	border: 0.15rem solid var(--Palette1light);
    }
    .Tags:visited,
    .Season:visited,
    .Rass:visited {
    	color: var(--Palette1);
    }
    .Tags:active,
    .Season:active,
    .Rass:active {
    	color: var(--Palette1);
    }

    .Container hr {
    	margin-top: 3.5rem;
    	opacity: 0.3;
    }

	/*.Tags {        
        background: var(--Link_Text_Color);
	}

	.Season{
        background: var(--Palette1);
	}

	.Rass{
        background: #000;
	}*/

	}

	@media screen and (min-width: 441px) and (max-width: 1366px) {

		.Container {
			padding: 0rem!important;
			max-width: 80.222rem!important;
		}
		.TitleBox {
			z-index: 100;
			max-width: 65vh;
			position: absolute;
			left: 2rem;
			bottom: 5rem;
		}
		.TitleBox .EventTitle {
			display: block;
			text-transform: uppercase;
			color: var(--Palette2light);
			font-size: 2.7rem;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 2.7rem;
			text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
			max-width: 100%;
		}




	}



